{
"token":"",
"open_token":"",
"open_api_url":"postparam|http://api.extscreen.com/aliyundrive/token",
"oauth_client_id":"",
"oauth_client_secret":"",
"oauth_auth_url":"",
"oauth_refresh_url":"",
"is_vip":true,
"vip_thread_limit":32,
"vip_thread_limit_night":"19-23=32",
"vod_flags":"4kz|auto",
"quark_thread_limit":32,
"quark_thread_limit_night":"19-23=32",
"quark_is_guest":false,
"quark_vip_thread_limit":32,
"quark_vip_thread_limit_night":"19-23=32",
"quark_flags":"4kz|auto",
"uc_thread_limit":10,
"uc_is_vip":false,
"uc_vip_thread_limit":10,
"uc_flags":"4kz|auto",
"uc_thread_limit_night":"19-23=32",
"uc_vip_thread_limit_night":"19-23=32",
"thunder_thread_limit":2,
"thunder_is_vip":false,
"thunder_vip_thread_limit":2,
"thunder_flags":"4kz",
"aliproxy":"",
"aliproxy_url":"./aliproxy.tar.xz",
"proxy":"",
"danmu":true,
"quark_danmu":true,
"quark_cookie":"_UP_28A_52_=532;_UP_BT_=;_UP_F7E_8D_=h%2Fx3XP7gclhJbL%2BgE70hC5WwAsSGsVzdGUOU%2BWEa1%2FCQ9pt%2Flxcgspx%2F7jdZxm88%2BDZR%2F3OCavVVlSrlA%2FHE35guhUiWeFXSFrpiz7iQup7LB%2BL83Dn0lIDh36hnRcflW%2FQJYV4NNTsRzvT0bBCoNnGQ25ajsTvJLbPeoOdhK0F%2B4CVxwd%2BA5kyclW53hcuTnfviVkzT%2F3qCJwsZdYNQtLNWMS8ybOdpVnaCJNfZ71n8rT%2FNXCSsX79Rn8AU60dG0vwRrfdXxoWTMMmbzim1P%2FGZG4Kxr5sMas4r5bs16kB65h1MGsfX1ZXMxBnUatpyZEouei4Mg616bMmHRmANBeAo%2F57a%2FNL5FE3GuRNC6i3ARLeFDeow2A%3D%3D;_UP_6D1_64_=069;_UP_RI_=wba2a19999f842faa2d924d8720fa1bf;_UP_A4A_11_=wba2a17c23054ff6856afb7b4c9f382b;_UP_D_=pc;ctoken=veccRhJXExU_FCX4pMroukkk;__pus=cad432b4deec493f444b08a484d92840AAQdSgJiPMgLJeeKBHzzIwnozelNff/Ude6/ZilKUA5OpLcv8/ZdQlxIWG10Cu5oPjGj6cclQki6U4x4ea5r6Awt;__kp=fa997c90-0278-11f1-861d-7773e69a059f;__kps=AAQop0cT+hgwVF86kS1AA9JZ;__ktd=6vDS1l/mB69dR2hBxho8Mg==;__uid=AAQop0cT+hgwVF86kS1AA9JZ;__puus=5006eaf15145b3d29dba5ed845848e5eAATyI3mc2pSow1EXssd7qv7AgFRiQbap4/NTV03LM4pvuttUIhLJLubh3X3ErXFylrY52XsuPIPJ+RKoRv8B5aZP752rxCa51m8DMgPrnc2+clmWL5h+oUl7orUv5pCVSBDsyDxBYkYPe2GQjPWCuY6biV/c3kCvSLrWW2qsTbnwJ/fH3TpD3tIEOnzbSupIzqJWZ7KIxUFsh57CqJ7oqasc;",
"uc_cookie":"_UP_28A_52_=381;_UP_BT_=;_UP_F7E_8D_=h%2Fx3XP7gclhJbL%2BgE70hC5WwAsSGsVzdGUOU%2BWEa1%2FCQ9pt%2Flxcgspx%2F7jdZxm88%2BDZR%2F3OCavVVlSrlA%2FHE35guhUiWeFXSFrpiz7iQup7LB%2BL83Dn0lIDh36hnRcflW%2FQJYV4NNTsN3RU4rAGaIfS%2B02EgXxMrLbPeoOdhK0F%2B4CVxwd%2BA5kyclW53hcuTnfviVkzT%2F3qCJwsZdYNQtLNWMS8ybOdpVnaCJNfZ71n8rT%2FNXCSsX79Rn8AU60dG0vwRrfdXxoWTMMmbzim1P%2FGZG4Kxr5sMas4r5bs16kB65h1MGsfX1ZXMxBnUatpyX5tFOWcuftZ6bMmHRmANBeAo%2F57a%2FNL5FE3GuRNC6i3ARLeFDeow2A%3D%3D;_UP_6D1_64_=069;_UP_A4A_11_=wba2a1df3d73421ea905463adab9481e;_UP_D_=pc;ctoken=27liV9cPtCRG-7zBkPxqu3H_;__pus=d0385ef5630bed61688ddf62136b28e4AATxvGwZMZfQkPAGUmVkhhSiCZIKSR+i13vXVpWpZWGo1Mtuj9X3rf/XetWJcvveR3hIo3q91I5BKwfqvO/27Uim;__kp=4126b470-0279-11f1-837e-c596b32a73dd;__kps=AAQm6Uy/TDjHYpQmDEmOGmzf;__ktd=unW+gjq4hlZXWF05I1ckPg==;__uid=AAQm6Uy/TDjHYpQmDEmOGmzf;UDRIVE_TRANSFER_SESS=CN5CChkP8V4GaLZ16DfhqBogedtpcSYm7wrriJx-i46ua1E3SJyG-IwGznDK88ism9CCfSL5rINwK7QKqLFe8SN_JuD046BlKrpGMwAmnwAum5EepAk69MYUfHMvYau_9f30R2ckRjevw0sa_GT6INri0vYjWtSeyi4a3L2KpL5E1hu044OfJEn6pBPBWQYJ;__puus=dc2faa49cee9a7e2dbde2245b3fa64f1AARno85CnUOOx0x/CaN0DCht/B7TW4S2oHRQUUlBSndhgR3SyqzPaOTAEbtJ/O1nohGx4qoR99E7IFkl1vRGPDJjy6ddQ5OagFTg/MCZl/wn0NS64lAX1I5UYjoOATmYVS/Gt/3SVfRE2tdNJNecRYHZ+EmojzsVZnqCAufAXtsbqqOxuUGsF444ba2oHghOiy8=;",
"thunder_username":"",
"thunder_password":"",
"thunder_captchatoken":"",
"yd_auth":"",
"yd_thread_limit":4,
"yd_flags":"auto|4kz",
"yd_danmu":true,
"pikpak_username":"",
"pikpak_password":"",
"pikpak_flags":"4kz",
"pikpak_thread_limit":2,
"pikpak_vip_thread_limit":2,
"pikpak_proxy":"proxy",
"pikpak_proxy_onlyapi":false,
"pikpak_danmu":true,
"wgcf_key":"",
"wgcf_key2":"",
"wgcf_ipport":"",
"wgcf_xray_url":"./xray.gz",
"wgcf_geoip_url":"./geoip.dat.gz",
"wgcf_json_url":"./wgcf.json",
"wgcf_vless_id":"",
"wgcf_vless_optname":"singapore.com:443",
"wgcf_vless_worker":"",
"wgcf_vless_path":"/?ed=2048",
"wgcf_vless_protocol":"vless",
"wgcf_vless_network":"ws",
"wgcf_vless_tls":false,
"libxl_url":"./libxlsdk.tar.xz",
"youtube_proxy":"proxy",
"singbox_url":"./sing-box.tar.xz",
"singbox_subscribe_url":"",
"singbox_clash2singbox_url":"./clash2singbox.tar.xz",
"singbox_template_url":"./singbox.json",
"singbox_wgcf_json_url":"./wgcf2singbox.json",
"pan115_cookie":"",
"pan115_thread_limit":0,
"pan115_vip_thread_limit":0,
"pan115_is_vip":false,
"pan115_flags":"4kz",
"pan115_speed_limit":0,
"pan115_speed_limit_mobile":10485760,
"pan115_auto_delete":true,
"pan115_delete_code":"",
"tgsearch_url":"./tgsearch.tar.xz",
"tgsearch_api_id":"",
"tgsearch_api_hash":"",
"tgsearch_api_session":"",
"tgsearch_api_session_v1":"",
"tgsearch_api_proxy":"proxy",
"tgsearch_api_url":"http://74.48.174.77:10199/",
"tgsearch_media_url":"http://74.48.174.77:10199/",
"allinone_url":"./allinone.tar.xz",
"pan_order":"ali|quark|uc|123|189|115|yd|thunder|pikpak",
"pan123_username":"17312915936",
"pan123_password":"zhoupeng8324",
"pan123_flags":"4kz",
"pan189_username":"17312915936",
"pan189_password":"Zjp980324@",
"pan189_flags":"4kz",
"uc_ut":"eyJhbGciOiJIUzI1NiIsIlR5cGUiOiJKd3QiLCJ0eXAiOiJKV1QifQ.eyJvcGVuSWQiOiI1OGU0MjIxNTRhMDE0Y2Q0ODEyNTkyNjJhN2RkMTUxYiIsImV4cCI6MTc3MDg5MDQwOCwidG9rZW4iOiIxYjQwNTYxNTk5Y2U0ZGQ5YWMwMWVlMzYyMWUxNjc4ZCJ9.iwLOv3Q2a9Bj-MsZsoWLjyt2miwMKV83XjdM9mHiUDw"
}
